Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 07:58:18 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection jocelyn                    Bot:  Hi again! Bot:  Please enter your name Customer:  jocelyn Bot:  Hi Jocelyn ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:47 AM, 29th Dec                   Reenad                   Hi Jocelyn, Thank you for contacting us. How may I help you?           11:48 AM, 29th Dec                   Reenad                   Could you please share your order number so that I can assist you further?           11:48 AM, 29th Dec                     jocelyn                    Can you check my items what date they will pickup?this is my order 6375633477           11:49 AM, 29th Dec                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           11:50 AM, 29th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:50 AM, 29th Dec                     jocelyn                    Ok           11:50 AM, 29th Dec                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           11:52 AM, 29th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:53 AM, 29th Dec                   Reenad                   Please accept our full apologies for the inconvenience and delay we caused.  Your request has been submitted to the competent authority to receive the request as soon as possible. We will contact you if there is any new information.           11:55 AM, 29th Dec                   Reenad                   Is there anything else i can assist you with?           11:55 AM, 29th Dec                     jocelyn                    Ok i will be waiting.           11:56 AM, 29th Dec                     jocelyn                    Ok  thanks           11:57 AM, 29th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:57 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3684398